algorithm: DANN
criterion: Calibration
criterion_final: 0.9213060140609741
dataset: Clearance
hparams:
  discr_lr: 3.7521699352312415e-07
  discr_weight_decay: 0.1
  lambda_reg: 3.5529124282380082
  lr: 0.019163820036696484
  mlp_depth: 5
  mlp_width: 128
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 7.835044310777294e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: MACCS
seed: 4
test_calibration_Spearman_0: 0.37889641523361206
test_calibration_Spearman_1: 0.3076627254486084
test_calibration_Spearman_2: 0.9685161113739014
test_calibration_Spearman_final: 0.37889641523361206
test_extra_mae_0: 30.983903884887695
test_extra_mae_1: 21.147600173950195
test_extra_mae_2: 230.12527465820312
test_extra_mae_final: 30.983903884887695
test_extra_pearson_0: 0.07327289134263992
test_extra_pearson_1: 0.031580861657857895
test_extra_pearson_2: -0.05825912579894066
test_extra_pearson_final: 0.07327289134263992
test_extra_r2_0: -1160.093017578125
test_extra_r2_1: -566.6817626953125
test_extra_r2_2: -321339.625
test_extra_r2_final: -1160.093017578125
test_extra_spearman_0: 0.07647091895341873
test_extra_spearman_1: -0.00558886956423521
test_extra_spearman_2: -0.14088259637355804
test_extra_spearman_final: 0.07647091895341873
test_performance_MAE_0: 30.983903884887695
test_performance_MAE_1: 21.147600173950195
test_performance_MAE_2: 230.12527465820312
test_performance_MAE_final: 30.983903884887695
train_val_split: Random
trial_seed: 3968
val_calibration_Spearman_0: 0.9529425501823425
val_calibration_Spearman_1: 0.8525035381317139
val_calibration_Spearman_2: 0.958471953868866
val_calibration_Spearman_final: 0.9529425501823425
val_extra_mae_0: 19.60646629333496
val_extra_mae_1: 11.433403968811035
val_extra_mae_2: 7.663357257843018
val_extra_mae_final: 19.60646629333496
val_extra_pearson_0: -0.1585279107093811
val_extra_pearson_1: -0.08204399049282074
val_extra_pearson_2: -0.07460625469684601
val_extra_pearson_final: -0.1585279107093811
val_extra_r2_0: -424.6849060058594
val_extra_r2_1: -191.89442443847656
val_extra_r2_2: -83.4921646118164
val_extra_r2_final: -424.6849060058594
val_extra_spearman_0: -0.13483749330043793
val_extra_spearman_1: -0.07214481383562088
val_extra_spearman_2: -0.122991181910038
val_extra_spearman_final: -0.13483749330043793
val_performance_MAE_0: 19.60646629333496
val_performance_MAE_1: 11.433403968811035
val_performance_MAE_2: 7.663357257843018
val_performance_MAE_final: 19.60646629333496
